@import url(https://fonts.googleapis.com/css?family=Jura:400,600);
body {
    font-family: 'Jura', sans-serif;
    font-size: large;
}

.navbar-inverse {
    background-color: #003366;
}

.navbar-wrapper {
    padding-bottom: 71px;
}

.navbar-brand img {
    margin-top: -15px;
    display: inline;
}

.navbar-brand .company-logo {
    width: 68px;
}

.navbar-brand .company-name {
    width: 200px;
}
.navbar-nav {
    margin: 10px;
}

.home-header {
    position: relative;
    background-color: #ffffff;
}

.home-header:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.6;
    background-image: url('/images/technology-bg.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.home-header .container {
    z-index: 2;
    position: relative;
}

.home-header .panel-title {
    font-weight: 600;
    text-shadow: 1px 1px #666;
}

.facebook-icon img {
    width: 25px;
}

.twitter-icon {
    padding-top: 4px;
}

.twitter-icon img {
    width: 25px;
}


.panel-default {
    border-color: #003366;
}

.panel-default>.panel-heading {
    color: #fff;
    background-color: #336699;
}

.panel-body img {
    float: right;
    width: 200px;
}

.btn-domain-name {
    width: 200px;
}

.hosting-bg {
    margin-right: 14px;
}

.web-development-bg {
    margin-right: 14px;
}
